/* Start Stats stack CSS code */.stacks_in_91_page2stats, .stacks_in_91_page2pagetitle{	display: none;}.stacks_in_91_page2instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	border: 4px solid #1C222B;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_91_page2instruct{	position: absolute;	text-align: center;	bottom: 10px;	left: 10px;	right: 10px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */

.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_90_page2 {
	height: 30px;
}









#stacks_in_43_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_43_page2>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_43_page2>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_43_page2>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_43_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_43_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_34_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_34_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_34_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_34_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_34_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_34_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_65_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_65_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_65_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_65_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_65_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_65_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_65_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_75_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_75_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_75_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_75_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_75_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_75_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





